Layer7 API Management

Expand all | Collapse all

API Gateway OS Requirements?

  • 1.  API Gateway OS Requirements?

    Posted 04-05-2018 11:53 AM

    Has anyone ever used the API Gateway with openSUSE Leap and now if it works?



  • 2.  Re: API Gateway OS Requirements?

    Posted 12-11-2018 03:02 PM

    Good afternoon,

     

    We have not tested against openSUSE Leap so we are not aware if any issues exist. Our current matrix for platforms that we support Software Gateway Specifications - CA API Gateway - 9.3 - CA Technologies Documentation 

     

    Please create an idea on the community if you feel that it is something you would like to see in the product.

     

    Sincerely,

     

    Stephen Hughes

    Broadcom Support